<?php


namespace AutoAdmin\Bundle\Content\Model;


use DateTimeInterface;

interface UpdatedAtInterface
{
    public function getUpdatedAt(): ?DateTimeInterface;

    public function setUpdatedAt(?DateTimeInterface $date);
}